import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  OilWearDetailComponent } from './ OilWearDetail.component';

describe(' OilWearDetailComponent', () => {
  let component:  OilWearDetailComponent;
  let fixture: ComponentFixture< OilWearDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  OilWearDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( OilWearDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
